

/* ============= PRELOADER STYLE ============ */
#boss-preloader {
  position: fixed;
  height: 100%;
  width: 100%;
  background-color: #eaeaea;
  /* change if the mask should have another color then white */
  z-index: 99;
  /* makes sure it stays on top */
}

.boss-pre-vcenter {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.boss-pre-vcenter h4 {
  color: #323232;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #333;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}
@keyframes bouncedelay {
  0%, 80%, 100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  40% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
/* ============== Misc and re-usable element ============== */
section {
  padding: 80px 0;
}

.boss-section-heading h2 {
  color: #e74c3c;
  font-size: 40px;
  font-weight: 700;
}
.boss-section-heading p {
  line-height: 30px;
}
.boss-header-border {
  background: url(../images/header-border.png) no-repeat;
  height: 13px;
  width: 78px;
  display: inline-block;
}
.boss-dark-overlay {
  background: rgba(34, 34, 34, 0.6);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

/* ============== Home style ============== */
.boss-home-area {
  height: 100%;
  width: 100%;
  overflow: hidden;
  position: relative;
  padding: 0;
  background-image: url(../images/bg.jpg);
  background-position: top center;
  background-repeat: no-repeat;

}
.boss-home-area .boss-header h1 {
  padding: 0;
}
.boss-home-area .boss-logo img {
  width: 230px;
  height: 230px;
  margin: auto;
}

.boss-overlay {
  background: url(../images/overlay2.png) repeat;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.boss-home-area > .container {
  height: 100%;
  position: relative;

}
.boss-wrapper {
  width: 100%;
  height: auto;
  position: relative;
  top: 50%;
}

.boss-countdown div {
  display: inline-block;
}
.boss-countdown div span {
  display: block;
  width: 240px;
}
.boss-countdown div span:first-child {
  font-size: 50px;
  font-weight: 300;
  font-weight: 700;
}
.boss-countdown div span:last-child {
  font-size: 30px;
  line-height: 20px;
  border: 3px solid;
  padding: 15px 10px;
  margin: 20px auto 0px;
  width: 170px;
  text-transform: uppercase;
  font-weight: 300;
}

.boss-scroll-down {
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -20px;
  width: 40px;
  display: inline-block;
  height: 40px;
  text-align: center;

}
.boss-scroll-down a {
  width: 40px;
  height: 40px;
  display: block;
  border: 1px solid;
  line-height: 40px;
  overflow-y: hidden;
}
.boss-scroll-down a:hover, .boss-scroll-down a:focus {
  color: #fff;
}
.boss-scroll-down i {
  overflow-y: hidden;
}

/* =============== subscribe style ============= */
#subscribe h3 {
  text-align: center;
  overflow-y: hidden;
}
.boss-subscribe-area {
  padding: 80px 0;
  background: url(../images/dowKewW.jpg) no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
  position: relative;
}
.boss-form {
  margin-top: 20px;
}
.boss-form input {
  height: 50px;
  padding: 0 20px;
  margin-top: 20px;
  border: 3px solid;
  outline: none;
  background-color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 700;
  color: #666;
}
.boss-form textarea {
    color: #666;
    padding: 10px 20px;
    margin-top: 20px;
    border: 3px solid;
    outline: none;
    background-color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-weight: 700;
    border-radius: 5px;
    border-color: #fff;
}
.boss-form input:focus {
  border-color: #6b798f;
  color: #666;
}
.boss-form textarea:focus {
  border-color: #6b798f;
  color: #666;
}
.boss-form input[type="submit"] {
  background: #422F66;
  color: #fff;
  border-color: #422F66;
}
.boss-form input[type="submit"]:hover {
  border-color: #6b798f;
  background: #422F66;
  color: #fff;
}
input[type="email"]::-webkit-input-placeholder {
color: #aaa !important;
}
 
input[type="email"]:-moz-placeholder { /* Firefox 18- */
color: #aaa !important;  
}
 
input[type="email"]::-moz-placeholder {  /* Firefox 19+ */
color: #aaa !important;  
}
 
input[type="email"]:-ms-input-placeholder {  
color: #aaa !important;  
}

input[type="text"]::-webkit-input-placeholder {
color: #aaa !important;
}
 
input[type="text"]:-moz-placeholder { /* Firefox 18- */
color: #aaa !important;  
}
 
input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
color: #aaa !important;  
}
 
input[type="text"]:-ms-input-placeholder {  
color: #aaa !important;  
}

.g-recaptcha {
  padding-top: 20px;
  margin-left: -14px
}

.success {
  padding: 1em;
  margin-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #468847;
  background-color: #dff0d8;
  border: 1px solid #d6e9c6;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
          width: 67%;
}

.error {
  padding: 1em;
  margin-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #b94a48;
  background-color: #f2dede;
  border: 1px solid rgba(185, 74, 72, 0.3);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

/* ============ footer style ============== */
.boss-footer-area {
  padding: 50px 0;
}
.boss-footer-area img {
  margin-bottom: 30px;
  width: 143px;
  height: 143px;
}
.boss-footer-area p {
  line-height: 30px;
  padding: 0;
  color: #ccc;
}
.boss-footer-area p a {
  font-weight: 700;
}
.boss-overflow {
  overflow-y: hidden;
}
